CS:Source, cant't install MOD

Hi.

I would like to install Mod, but I always get this error message. Have linuxgsm and CS: Source Server (Debian 10.4) up to date. What can I do?
Thank you.

$ ./cssserver mods-install

Counter-Strike: Source Installing mods

Available addons/mods

MetaMod - Plugins Framework - https://www.sourcemm.net

Enter an addon/mod to install (or exit to abort):
Error! is not a valid addon/mod.

Hi @CoKeenBio

During the mods-install process you need to enter the name of the mod for example metamod and LinuxGSM will download and extract the zip file for you.

That said you can always do this manually.

It worked.
Thank you for your help.